@charset "utf-8";
/* CSS Document */
dl,dt,dd{ margin:0px;}

.content{ width:980px; overflow:hidden; margin:auto; margin-top:0px;}
.content .new{ float:left; widows:260px; overflow:hidden;}
.content .new .title{ width:260px; height:35px; background-image:url(../images/bj02.png); font-family:"微软雅黑";  font-size:16px; }
.content .new .title p{ height:35px;  padding-left:10px; color:#fff;line-height:35px;}
.content .new .title p:hover{ text-decoration:underline;}
.content .new dd{ width:260px; height:30px; border-bottom:1px #b3b3b3 dashed;}
.content .new ul p{ float:left; margin-left:10px; margin-right:5px; margin-top:7px;}
.content .new ul .p1,.content_m .new ul .p2{ width:16px; height:17px; background-image:url(../images/xu01.png); color:#FFF; font-family:"宋体"; font-size:12px; line-height:16px; text-align:center;}
.content .new ul .p2{ background-image:url(../images/xu02.png);}
.content .new ul a{ font-family:"宋体"; font-size:14px; line-height:30px; color:#4d4d4d;}
.content .new ul a:hover{ text-decoration:underline; color:#e50000;}

.content .health{float:left; width:430px; overflow:hidden; margin-left:20px; margin-right:20px;}
.content .health .title{ width:430px; height:35px; background-image:url(../images/bj02.png); font-family:"微软雅黑"; font-size:16px; }
.content .health .title p{ padding-left:10px; color:#fff;line-height:35px;}
.content .health .title p:hover{ text-decoration:underline;}
.content .health li{ width:430px; height:80px; overflow:hidden; margin-top:12px;}
.content .health li .p01,.content_m .health li .p02{ width:72px; height:80px; float:left;
                          transition:all 0.5s;}
.content .health li .p01:hover,.content_m .health li .p02:hover{-webkit-transform:scale(1.3,1.3);
                               -moz-transform:scale(1.3,1.3);
							   transform:scale(1.3,1.3);}						  
.content .health li p{ float:left;}
.content .health li a{ width:270px; overflow:hidden; float:right; font-family:"宋体"; font-size:12px; color:#666; margin-top:5px;}
.content .health li a:hover{ text-decoration:underline; color:#e50000;}


.content .splendid{
    /*float:left;*/
    widows:250px; overflow:hidden; }
.content .splendid .title{ width:250px; height:35px; background-image:url(../images/bj02.png); font-family:"微软雅黑"; font-size:16px;}
.content .splendid .title p{ padding-left:10px; line-height:35px;color:#fff;}
.content .splendid .title p:hover{ text-decoration:underline;}
.content .splendid li{width:250px; overflow:hidden;}
.content .splendid li p{ width:250px ; height:30px; font-family:"微软雅黑"; font-size:16px; text-align:center; line-height:30px;color:#1a0000;}
.content .splendid li p:hover{text-decoration:underline; color:#e50000;}

.content1{ width:980px; overflow:hidden; margin:auto;}
.content1 .time{ width:980px; height:100px; background-image:url(../images/timebj.png); margin-top:10px; position:relative;}
.content1 .time img{ margin-left:50px; float:left;}
.content1 .time ul{width:520px; height:80px; padding-top:15px; margin:auto;}
.content1 .time li{ font-family:"微软雅黑"; font-size:24px; color:#FFF; line-height:36px; font-weight:bold; margin-bottom:5px;}
.content1 .time li img{ margin:0;}
.content1 .time a{ width:80px; height:80px;position:absolute; top:10px; right:50px;
                 transition:all 0.5s;}
.content1 .time a:hover{-webkit-transform:scale(1.3,1.3);
                        -moz-transform:scale(1.3,1.3);
						transform:scale(1.3,1.3);}
.content1 .time a img{ margin:0;}

.content2{ width:980px; overflow:hidden; margin:auto; margin-top:10px;}
.content2 .centre{ width:650px; height:340px; float:left;}
.content2 .centre .title{ width:650px; height:35px; background-image:url(../images/bj02.png);}
.content2 .centre .title p{ padding-left:20px; font-family:"微软雅黑"; color:#FFF; font-size:16px; line-height:35px;}
.content2 .centre .title p:hover{ text-decoration:underline;}
.content2 .centre .title p h3{ padding-left:10px; color:#fff;line-height:35px;}

.content2 .centre .ll{ float:left; width:201px; height:285px; margin-top:20px; margin-left:20px;background-image:url(../images/img03.png);}
.content2 .centre .ll .llbj{width:201px; height:70px;font-family:"宋体"; color:#343434; text-align:center;}
.content2 .centre .ll .llbj:hover{background-image:url(../images/img02.png);}
.content2 .centre .ll ul{ width:172px; height:70px; margin-left:10px; cursor:pointer;}
.content2 .centre .ll .li001{ width:172px; font-size:14px; line-height:30px; height:29px; border-bottom: 1px dashed; margin-bottom:2px;}
.content2 .centre .ll .li001 span{ color:#ff0000; margin-left:5px; margin-right:5px;}
.content2 .centre .ll .li001 .zt3{ color:#FFF;}
.content2 .centre .ll li{ width:160px; font-size:12px;line-height:18px; margin:auto;}
.content2 .centre .ll li .p001{ float:left;}
.content2 .centre .ll li .p002{ float:right;}
.content2 .centre .ll .bj{background-image:url(../images/img02.png);}
.content2 .centre .ll .zt{ color:#FFF;}

.content2 .centre .rr{ width:420px; height:285px; float:right; margin-top:20px;}
.content2 .centre .rr .tt{ width:420px; height:30px;}
.content2 .centre .rr .tt a{ width:95px; height:30px; background-image:url(../images/img023.png); float:left;
                             font-family:"宋体";font-size:14px; color:#343434; line-height:30px; text-align:center; margin-right:10px;}
.content2 .centre .rr .tt a:hover{ text-decoration:underline;}
.content2 .centre .rr .tt .bj2{ background-image:url(../images/img021.png)}
.content2 .centre .rr .tt .zt2{ color:#FFF;}
.content2 .centre .rr .wb{width:420px; height:255px;}
.content2 .centre .rr .wb a{font-family:"宋体";font-size:12px;line-height:20px; display:block; margin-left:5px; color:#343434; margin-top:5px}
.content2 .centre .rr .wb a span{ color:#066eb6;}
.content2 .centre .rr .wb a:hover{color:#e50000;}

.content2 .content21{ width:310px; height:340px; float:right;}
.content2 .content21 .title{ width:310px; height:35px; background-image:url(../images/bj02.png);}
.content2 .content21 .title p{font-family:"微软雅黑"; color:#FFF; font-size:16px; line-height:35px; margin-left:10px;}
.content2 .content21 .title p:hover{ text-decoration:underline;}
.content2 .content21 .an1{ width:308px; height:304px; border-bottom:1px #999999 solid; border-left:1px #999999 solid; border-right:1px #999999 solid; margin-bottom:20px;}
.content2 .content21 .an1 .abox{ width:306px; overflow:hidden; margin-top:30px;}
.content2 .content21 .an1 .abox a{ width:102px; float:left; margin-top:20px;}
.content2 .content21 .an1 .abox a img{ margin:auto;}
.content2 .content21 .an1 .abox p{ width:100px; text-align:center; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#343434;}
.content2 .content21 .an1 .abox p:hover{ color:#e50000; text-decoration:underline;}
.content2 .content21 .an2{ clear:both; margin-top:20px; margin-left:20px;}
.content2 .content21 .an1 .search{ width:267px; height:30px; padding-top:20px; padding-left:21px;}
.content2 .content21 .an1 .search a{ display:inline;font-family:'宋体'; font-size:14px; color:#ff0000; text-decoration:underline; margin-right:5px;}
.content2 .content21 .an1 .search .s1{ color:#006eb6; font-size:14px;}

.content3{ width:980px; overflow:hidden; margin:auto; margin-top:20px;}
.content3 .title{ width:980px; height:38px; border-bottom:2px #006eb6 solid; font-family:"微软雅黑"; font-weight:bold; font-size:18px; line-height:38px;}
.content3 .title p{float:left; color:#006eb6; padding-left:20px;}
.content3 .title a{ float:right; font-size:16px;color:#006eb6; padding-right:20px;}
.content3 .title a:hover{text-decoration:underline; color:#e50000;}
.content3 .mcl{ width:260px; height:415px; float:left; background-color:#006eb6; margin-top:10px; margin-left:20px;}
.content3 .mcl img{ margin:10px 10px 10px 10px;}
.content3 .mcl p{ width:240px; overflow:hidden; font-family:"宋体"; font-size:12px; margin:auto; color:#FFF; text-indent:2em;}
.content3 .mcl a{ display:inline; color:#FFF; text-decoration:underline;}

.content3 .content31{ width:680px; overflow:hidden; float:right; margin-top:5px;}
.content3 .content31 .title{font-family:"微软雅黑"; font-weight:bold; font-size:16px; line-height:38px; color:#006eb6; margin-bottom:5px;}
.content3 .content31 p{ width:670px; line-height:24px; color:#343434;}
.content3 .content31 p a{ display:inline; color:#e50000;}
.content3 .content31 p a:hover{ text-decoration:underline;}
.content3 .content31 .zjbox{ width:680px; overflow:hidden; margin-top:5px;}
.content3 .content31 .zjbox .zj{ width:160px; margin-right:10px; float:left;}
.content3 .content31 .zjbox .zj p{ width:160px; text-align:center;}

.content4{ width:980px; overflow:hidden; margin:auto; margin-top:10px;}
.content4 .title{width:980px; height:38px; border-bottom:2px #006eb6 solid; font-family:"微软雅黑"; font-weight:bold; font-size:16px; line-height:38px;}
.content4 .title p{ color:#006eb6; float:left; padding-left:20px;}
.content4 .title a{ float:right;color:#006eb6; padding-right:20px;}
.content4 .title a:hover{ text-decoration:underline;color:#e50000;}
.content4 .zjphotobox{ width:940px; height:187px; margin:auto; margin-top:10px;}
.content4 .zjphotobox .zjphoto{ width:300px; height:187px; float:left;}
.content4 .zjphotobox .zjphoto img{ float:left;}
.content4 .zjphotobox .zjphoto li{ width:151px; height:187px; float:right;}
.content4 .zjphotobox .zjphoto h2{  text-align:center; line-height:18px;}
.content4 .zjphotobox .zjphoto .dd{ font-family:"宋体"; font-size:12px; color:#1a1a1a; text-indent:2em; line-height:24px;}
.content4 .zjphotobox .zjphoto .dd a{ display:inline; color:#ff0000;}
.content4 .zjphotobox .zjphoto .a1{ width:151px; height:25px; background-image:url(../images/bj06.png); color:#FFF; text-align:center; line-height:23px;}
.content4 .zjphotobox .zjphoto .a1:hover{ext-decoration:underline;background-image:url(../images/bj07.png);}
.content4 .zjphotobox .zy{ margin-left:20px; margin-right:20px;}

.content5{ width:940px; margin:auto; overflow:hidden; margin-top:10px; margin-bottom:20px;}
.content5 .title{ width:600px; overflow:hidden; float:left; margin-bottom:10px;}
.content5 .title p{ width:120px ; height:40px; background-repeat:no-repeat; background-image:url(../images/bj09.png); float:left; margin-right:20px;
                    cursor:pointer; font-family:"微软雅黑"; font-size:16px; color:#FFF; text-align:center; line-height:35px;}
.content5 .title .p11{ background-image:url(../images/bj08.png);}
.content5 .title1{ float:right; width:155px; height:40px;color:#006eb6; font-size:16px;}
.content5 .title1 a{ font-family:"微软雅黑"; font-size:16px; color:#006eb6; display:inline; line-height:40px;}
.content5 .title1 a:hover{ color:#e50000;}
.content5 .lunbo{ clear:both; width:940px; height:156px; margin:auto; overflow:hidden;}
.content5 .lunbo .lunbobox{ width:2592px; height:156px;}
.content5 .lunbo .tu{ float:left; margin-right:10px; width:204px; height:154px; border:1px solid #999; position:relative;}
.content5 .lunbo .tu img{ width:200px; height:150px; margin-top:2px; margin-left:2px; overflow:hidden;}
.content5 .lunbo .tu p{ width:200px; height:30px; font-family:"宋体"; font-size:14px; text-align:center; line-height:30px; position:absolute; bottom:2px; left:2px;}

.content6{ width:980px; overflow:hidden; margin:auto; margin-top:10px; margin-bottom:20px;}
.content6 .title{width:980px; height:38px; border-bottom:2px #006eb6 solid; font-family:"微软雅黑"; font-weight:bold; font-size:16px; line-height:38px;}
.content6 .title p{ color:#006eb6; float:left; padding-left:20px;}
.content6 .title a{ float:right;color:#006eb6; padding-right:20px;}
.content6 .title a:hover{ text-decoration:underline;color:#e50000;}
.content6 .ul{ width:940px; height:150px; padding-left:20px;}
.content6 li{ float:left;height:30px;}
.content6 li a{font-family:"宋体"; padding-bottom:5px; line-height:30px; display:inline; color:#343434; font-size:14px;border-bottom:1px #CCCCCC dashed; padding-left:10px; padding-right:5px;}
.content6 li a:hover{ color:#e50000;}

.content_m{  overflow:hidden; margin:auto; margin-top:0px;}
.content_m .new{ float:left;  overflow:hidden; width: 100%}
.content_m .new .title{  height:35px; background-image:url(../images/bj02.png); font-family:"微软雅黑";  font-size:16px; }
.content_m .new .title p{ height:35px;  padding-left:10px; color:#fff;line-height:35px;}
.content_m .new .title p:hover{ text-decoration:underline;}
.content_m .new dd{height:30px; border-bottom:1px #b3b3b3 dashed;}
.content_m .new ul p{ float:left; margin-left:10px; margin-right:5px; margin-top:7px;}
.content_m .new ul .p1,.content .new ul .p2{ width:16px; height:17px; background-image:url(../images/xu01.png); color:#FFF; font-family:"宋体"; font-size:12px; line-height:16px; text-align:center;}
.content_m .new ul .p2{ background-image:url(../images/xu02.png);}
.content_m .new ul a{ font-family:"宋体"; font-size:14px; line-height:30px; color:#4d4d4d;}
.content_m .new ul a:hover{ text-decoration:underline; color:#e50000;}

.content_m .health{float:left; width:100%;}
.content_m .health .title{ height:35px; background-image:url(../images/bj02.png); font-family:"微软雅黑"; font-size:16px; }
.content_m .health .title p{ padding-left:10px; color:#fff;line-height:35px;}
.content_m .health .title p:hover{ text-decoration:underline;}
.content_m .health li{  height:80px; overflow:hidden; margin-top:12px;}
.content_m .health li .p01,.content .health li .p02{ width:72px; height:80px; float:left;
    transition:all 0.5s;}
.content_m .health li .p01:hover,.content .health li .p02:hover{-webkit-transform:scale(1.3,1.3);
    -moz-transform:scale(1.3,1.3);
    transform:scale(1.3,1.3);}
.content_m .health li p{ float:left;width: 30%}
.content_m .health li a{ width:53%;  float:right; font-family:"宋体"; font-size:12px; color:#666; margin-top:5px;margin-right: 5px;}
.content_m .health li a:hover{ text-decoration:underline; color:#e50000;}


.content_m .splendid{
    /*float:left;*/
    widows:250px; overflow:hidden; }
.content_m .splendid .title{ width:250px; height:35px; background-image:url(../images/bj02.png); font-family:"微软雅黑"; font-size:16px;}
.content_m .splendid .title p{ padding-left:10px; line-height:35px;color:#fff;}
.content_m .splendid .title p:hover{ text-decoration:underline;}
.content_m .splendid li{width:250px; overflow:hidden;}
.content_m .splendid li p{ width:250px ; height:30px; font-family:"微软雅黑"; font-size:16px; text-align:center; line-height:30px;color:#1a0000;}
.content_m .splendid li p:hover{text-decoration:underline; color:#e50000;}

.content1_m{ width:100%; overflow:hidden; margin:auto;}
.content1_m .time{ width:100%; height:100px; background-image:url(../images/timebj.png); margin-top:10px; position:relative;}
.content1_m .time img{ margin-left:50px; float:left;}
.content1_m .time ul{width:100%; height:80px; padding-top:15px; margin:auto;}
.content1_m .time li{ font-family:"微软雅黑"; font-size:24px; color:#FFF; line-height:36px; font-weight:bold; margin-bottom:5px;}
.content1_m .time li img{ margin:0;}
.content1_m .time a{ width:80px; height:80px;position:absolute; top:10px; right:50px;
    transition:all 0.5s;}
.content1_m .time a:hover{-webkit-transform:scale(1.3,1.3);
    -moz-transform:scale(1.3,1.3);
    transform:scale(1.3,1.3);}
.content1_m .time a img{ margin:0;}

.content2_m{ overflow:hidden; margin:auto; margin-top:10px;}
.content2_m .centre{  float:left;}
.content2_m .centre .title{  height:35px; background-image:url(../images/bj02.png);}
.content2_m .centre .title p{ padding-left:20px; font-family:"微软雅黑"; color:#FFF; font-size:16px; line-height:35px;}
.content2_m .centre .title p:hover{ text-decoration:underline;}
.content2_m .centre .title p h3{ padding-left:10px; color:#fff;line-height:35px;}

.content2_m .centre .ll{ float:left; width:201px; height:285px; margin-top:20px; margin-left:20px;background-image:url(../images/img03.png);}
.content2_m .centre .ll .llbj{width:201px; height:70px;font-family:"宋体"; color:#343434; text-align:center;}
.content2_m .centre .ll .llbj:hover{background-image:url(../images/img02.png);}
.content2_m .centre .ll ul{ width:172px; height:70px; margin-left:10px; cursor:pointer;}
.content2_m .centre .ll .li001{ width:172px; font-size:14px; line-height:30px; height:29px; border-bottom: 1px dashed; margin-bottom:2px;}
.content2_m .centre .ll .li001 span{ color:#ff0000; margin-left:5px; margin-right:5px;}
.content2_m .centre .ll .li001 .zt3{ color:#FFF;}
.content2_m .centre .ll li{ width:160px; font-size:12px;line-height:18px; margin:auto;}
.content2_m .centre .ll li .p001{ float:left;}
.content2_m .centre .ll li .p002{ float:right;}
.content2_m .centre .ll .bj{background-image:url(../images/img02.png);}
.content2_m .centre .ll .zt{ color:#FFF;}

.content2_m .centre .rr{ float:right; margin-top:10px;}
.content2_m .centre .rr .tt{  height:30px;}
.content2_m .centre .rr .tt a{
    width: 86px;
    height: 30px;
    background-image: url(../images/img023.png);
    float: left;
    font-family: "宋体";
    font-size: 14px;
    color: #343434;
    line-height: 30px;
    text-align: center;
    /* margin-right: 10px; */
    background-repeat: no-repeat;
    background-size: 90% 100%;
    background-position: center;}
.content2_m .centre .rr .tt a:hover{ text-decoration:underline;}
.content2_m .centre .rr .tt .bj2{ background-image:url(../images/img021.png)}
.content2_m .centre .rr .tt .zt2{ color:#FFF;}
.content2_m .centre .rr .wb{width:100%; height:255px;}
.content2_m .centre .rr .wb a{font-family:"宋体";font-size:12px;line-height:20px; display:block; margin-left:5px; color:#343434; margin-top:5px}
.content2_m .centre .rr .wb a span{ color:#066eb6;}
.content2_m .centre .rr .wb a:hover{color:#e50000;}

.content2_m .content21{ width:100%;  float:right;}
.content2_m .content21 .title{ width:100%; height:35px; background-image:url(../images/bj02.png);}
.content2_m .content21 .title p{font-family:"微软雅黑"; color:#FFF; font-size:16px; line-height:35px; margin-left:10px;}
.content2_m .content21 .title p:hover{ text-decoration:underline;}
.content2_m .content21 .an1{  border-bottom:1px #999999 solid; border-left:1px #999999 solid; border-right:1px #999999 solid; margin-bottom:20px;}
.content2_m .content21 .an1 .abox{  overflow:hidden;padding-bottom: 10px; }
.content2_m .content21 .an1 .abox a{ width:102px; float:left; margin-top:10px;}
.content2_m .content21 .an1 .abox a img{ margin:auto;}
.content2_m .content21 .an1 .abox p{ width:100px; text-align:center; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#343434;}
.content2_m .content21 .an1 .abox p:hover{ color:#e50000; text-decoration:underline;}
.content2_m .content21 .an2{ clear:both; margin-top:20px; margin-left:20px;}
.content2_m .content21 .an1 .search{ width:267px; height:30px; padding-top:20px; padding-left:21px;}
.content2_m .content21 .an1 .search a{ display:inline;font-family:'宋体'; font-size:14px; color:#ff0000; text-decoration:underline; margin-right:5px;}
.content2_m .content21 .an1 .search .s1{ color:#006eb6; font-size:14px;}

.content3_m{ width:100%; overflow:hidden; margin:auto;}
.content3_m .title{ height:38px; border-bottom:2px #006eb6 solid; font-family:"微软雅黑"; font-weight:bold; font-size:18px; line-height:38px;}
.content3_m .title p{float:left; color:#006eb6; padding-left:20px;}
.content3_m .title a{ float:right; font-size:16px;color:#006eb6; padding-right:20px;}
.content3_m .title a:hover{text-decoration:underline; color:#e50000;}
.content3_m .mcl{ width:100%;  float:left; background-color:#006eb6; margin-top:10px;}
.content3_m .mcl img{ margin:10px 10px 10px 65px;}
.content3_m .mcl p{  overflow:hidden; font-family:"宋体"; font-size:12px; margin:auto; color:#FFF; text-indent:2em;}
.content3_m .mcl a{ display:inline; color:#FFF; text-decoration:underline;}

.content3_m .content31{ float:left; margin-top:5px;padding: 0 10px;}
.content3_m .content31 .title{font-family:"微软雅黑"; font-weight:bold; font-size:16px; line-height:38px; color:#006eb6; margin-bottom:5px;}
.content3_m .content31 p{ line-height:24px; color:#343434;}
.content3_m .content31 p a{ display:inline; color:#e50000;}
.content3_m .content31 p a:hover{ text-decoration:underline;}
.content3_m .content31 .zjbox{overflow:hidden; margin-top:5px;}
.content3_m .content31 .zjbox .zj{ width:47%; margin-right:10px; float:left;}
.content3_m .content31 .zjbox .zj p{ width:160px; text-align:center;}

.content4_m{ width:100%; overflow:hidden; margin:auto; margin-top:10px;}
.content4_m .title{ height:38px; border-bottom:2px #006eb6 solid; font-family:"微软雅黑"; font-weight:bold; font-size:16px; line-height:38px;}
.content4_m .title p{ color:#006eb6; float:left; padding-left:20px;}
.content4_m .title a{ float:right;color:#006eb6; padding-right:20px;}
.content4_m .title a:hover{ text-decoration:underline;color:#e50000;}
.content4_m .zjphotobox{ height:187px; margin:auto; margin-top:10px;}
.content4_m .zjphotobox .zjphoto{ width:100%; height:187px; float:left;padding: 10px}
.content4_m .zjphotobox .zjphoto img{ float:left; width: 50%}
.content4_m .zjphotobox .zjphoto li{ width: 44%;height: 187px;float: left;padding: 10px 5px;}
.content4_m .zjphotobox .zjphoto h2{  text-align:center; line-height:18px;}
.content4_m .zjphotobox .zjphoto .dd{ font-family:"宋体"; font-size:12px; color:#1a1a1a; text-indent:2em; line-height:24px;}
.content4_m .zjphotobox .zjphoto .dd a{ display:inline; color:#ff0000;}
.content4_m .zjphotobox .zjphoto .a1{ width:151px; height:25px; background-image:url(../images/bj06.png); color:#FFF; text-align:center; line-height:23px;}
.content4_m .zjphotobox .zjphoto .a1:hover{ext-decoration:underline;background-image:url(../images/bj07.png);}
/*.content4_m .zjphotobox .zy{ margin-left:20px; margin-right:20px;}*/

.content5_m{ margin:10px;}
.content5_m .title{ width:100%; overflow:hidden; float:left; margin-bottom:10px;}
.content5_m .title p{ width:120px ; height:40px; background-repeat:no-repeat; background-image:url(../images/bj09.png); float:left; margin-right:20px;
    cursor:pointer; font-family:"微软雅黑"; font-size:16px; color:#FFF; text-align:center; line-height:35px;}
.content5_m .title .p11{ background-image:url(../images/bj08.png);}
.content5_m .title1{ float:left; width:155px; height:40px;color:#006eb6; font-size:16px;}
.content5_m .title1 a{ font-family:"微软雅黑"; font-size:16px; color:#006eb6; display:inline; line-height:40px;}
.content5_m .title1 a:hover{ color:#e50000;}
.content5_m .lunbo{ clear:both; width:100%; height:156px; margin:auto; overflow:hidden;}
.content5_m .lunbo .lunbobox{ width:2592px; height:156px;}
.content5_m .lunbo .tu{ float:left; margin-right:10px; width:204px; height:154px; border:1px solid #999; position:relative;}
.content5_m .lunbo .tu img{ width:200px; height:150px; margin-top:2px; margin-left:2px; overflow:hidden;}
.content5_m .lunbo .tu p{ width:200px; height:30px; font-family:"宋体"; font-size:14px; text-align:center; line-height:30px; position:absolute; bottom:2px; left:2px;}

.content6_m{ width:100%; overflow:hidden; margin:auto; margin-top:10px; margin-bottom:20px;}
.content6_m .title{width:100%; height:38px; border-bottom:2px #006eb6 solid; font-family:"微软雅黑"; font-weight:bold; font-size:16px; line-height:38px;}
.content6_m .title p{ color:#006eb6; float:left; padding-left:20px;}
.content6_m .title a{ float:right;color:#006eb6; padding-right:20px;}
.content6_m .title a:hover{ text-decoration:underline;color:#e50000;}
.content6_m .ul{ width:100%; height:150px; padding-left:20px;}
.content6_m li{ float:left;height:30px;}
.content6_m li a{font-family:"宋体"; padding-bottom:5px; line-height:30px; display:inline; color:#343434; font-size:14px;border-bottom:1px #CCCCCC dashed; padding-left:10px; padding-right:5px;}
.content6_m li a:hover{ color:#e50000;}
.llbj_m{
    width: 50%;
    font-family: "宋体";
    color: #343434;
    text-align: center;
    float: left;
}
.ll_m{
    width: 100%;
    background-image: url(../images/img03.png);
    background-size: 200%;
}
.ll_m .zt{
    color: #FFF;
}
.ll_m .bj{
    background-image: url(../images/img02.png);
    background-size: 200%;
}
.ll_m li p{
    float: left;
    width: 50%;
}
.ll_m li{
    width: 100%;
    font-size: 12px;
    line-height: 18px;
    margin: auto;
}

.clear_float:after {
    clear: both;
    display: block;
    width: 100%;
    height: 0;
    content: '';
    visibility: hidden;
}
.content2_m .centre .rr1 {
    margin-top: 10px;
    width: 100%;
}
.content2_m .centre .rr1 .wb {
    width: 100%;
}
.content2_m .centre .rr1 .tt1 {
    height: 30px;
}
.content2_m .centre .rr1 .tt1 .zt2 {
    color: #FFF;
}
.content2_m .centre .rr1 .tt1 .bj2 {
    background-image: url(../images/img021.png);
}
.content2_m .centre .rr1 .wb a {
    font-family: "宋体";
    font-size: 12px;
    line-height: 20px;
    display: block;
    margin-left: 5px;
    color: #343434;
    margin-top: 5px;
}
.content2_m .centre .rr1 .tt1 a {
    width: 23%;
    height: 30px;
    background-image: url(../images/img023.png);
    float: left;
    font-family: "宋体";
    font-size: 12px;
    color: #343434;
    line-height: 30px;
    text-align: center;
    margin-right: 5px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.content_m{
    width: 100%;
    /* float: left; */
    margin-top: 10px;
    overflow: hidden;
}
.content_m .title {
    width: 100%;
    height: 35px;
    background-image: url(../images/bj02.png);
}
.content_m .title .p1 {
    margin-left: 20px;
    font-family: "微软雅黑";
    color: #FFF;
    font-size: 16px;
    line-height: 35px;
    font-weight: 100;
}
.content_m .title .p1 a{
    color: #FFF;
}

.content5_m h1 {
    line-height: 55px;
}
.content5_m h1, .content5_m p {
    text-align: center;
}
.content5_m ul {
    width: 100%;
    margin: auto;
}
.content5_m ul p {
    font-family: "宋体";
    font-size: 14px;
    color: #4d4d4d;
    line-height: 30px;
    margin-bottom: 0;
    text-align: left;
}
.content5_m .hotspot {
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}
.content5_m .hotspot dl {
    width: 45%;
    height: 200px;
    border: #c0c0c0 1px solid;
    background-color: #f9f9f9;
    overflow: hidden;
    float: left;
}
.content5_m .hotspot dt {
    width: 100%;
    margin: auto;
    height: 40px;
    border-bottom: 1px #006eb6 solid;
    margin-bottom: 5px;
    font-family: "微软雅黑";
    color: #006eb6;
    font-weight: bolder;
    font-size: 18px;
    line-height: 40px;
    padding-left: 10px;
}

.content5_m .hotspot dd {
    font-family: "宋体";
    font-size: 14px;
    line-height: 25px;
    margin-left: 10px;
}




